Index: tmp/org.txm.translate.rcp/report.txt
===================================================================
--- tmp/org.txm.translate.rcp/report.txt	(revision 1359)
+++ tmp/org.txm.translate.rcp/report.txt	(revision 1360)
@@ -1,10 +1,3 @@
-/home/mdecorde/workspace047/org.txm.cql2lsa.rcp/src/org/txm/functions/cql2lsa/ExpI.java
-	158	System.out.println(TXMCoreMessages.warningDDotDuplicateQueryEntryDDot+line);
-	161	System.out.println(TXMCoreMessages.warningDDotQueryFailedDDot+line);
-	182	System.err.println(IndexCoreMessages.failedToExportLexiconDDot + Log.toString(e));
-/home/mdecorde/workspace047/org.txm.cql2lsa.rcp/src/org/txm/functions/cql2lsa/ExpII.java
-	232	System.out.println(TXMCoreMessages.warningDDotDuplicateQueryEntryDDot+line);
-	341	System.err.println(IndexCoreMessages.failedToExportLexiconDDot + Log.toString(e));
 /home/mdecorde/workspace047/org.txm.edition.rcp/src/org/txm/edition/rcp/editors/SynopticEditionEditor.java
 	362	System.out.println(EditionUIMessages.errorWhileGettingAvailableEditionsDDot+e2);
 	638	System.out.println(EditionUIMessages.warningDDotCouldNotFindEditionForNameEqualsP0+editionName);
Index: tmp/org.txm.queryindex.rcp/src/org/txm/queryindex/core/functions/QueryIndex.java
===================================================================
--- tmp/org.txm.queryindex.rcp/src/org/txm/queryindex/core/functions/QueryIndex.java	(revision 1359)
+++ tmp/org.txm.queryindex.rcp/src/org/txm/queryindex/core/functions/QueryIndex.java	(revision 1360)
@@ -202,10 +202,10 @@
 			String[] split = line.split("=", 2); //$NON-NLS-1$
 			if (split.length == 2) {
 				if (hasLine(split[0])) {
-					Log.finest(TXMCoreMessages.bind(TXMCoreMessages.warningDDotDuplicateQueryEntryDDot, line));
+					Log.finest(TXMCoreMessages.bind(TXMCoreMessages.warningDDotDuplicateQueryEntryDDotP0, line));
 				} else {
 					if (addLine(split[0], new CQLQuery(split[1])) == null) {
-						Log.finest(TXMCoreMessages.bind(TXMCoreMessages.warningDDotQueryFailedDDot, line));
+						Log.finest(TXMCoreMessages.bind(TXMCoreMessages.warningDDotQueryFailedDDotP0, line));
 					}
 				}
 			}
@@ -227,7 +227,7 @@
 		try {
 			toTxt(outfile, 0, lines.size(), encoding, colseparator, txtseparator);
 		} catch (Exception e) {
-			Log.severe(TXMCoreMessages.bind(IndexCoreMessages.error_failedToExportLexiconDDot, Log.toString(e)));
+			Log.severe(TXMCoreMessages.bind(IndexCoreMessages.error_failedToExportLexiconDDotP0, Log.toString(e)));
 			return false;
 		}
 		return true;
Index: tmp/org.txm.cql2lsa.rcp/src/org/txm/functions/cql2lsa/ExpI.java
===================================================================
--- tmp/org.txm.cql2lsa.rcp/src/org/txm/functions/cql2lsa/ExpI.java	(revision 1359)
+++ tmp/org.txm.cql2lsa.rcp/src/org/txm/functions/cql2lsa/ExpI.java	(revision 1360)
@@ -155,10 +155,10 @@
 			String[] split = line.split("=", 2); //$NON-NLS-1$
 			if (split.length == 2) {
 				if (hasLine(split[0])) {
-					System.out.println(TXMCoreMessages.warningDDotDuplicateQueryEntryDDot+line);
+					System.out.println(TXMCoreMessages.bind(TXMCoreMessages.warningDDotDuplicateQueryEntryDDotP0, line));
 				} else {
 					if (addLine(split[0], new CQLQuery(split[1])) == null) {
-						System.out.println(TXMCoreMessages.warningDDotQueryFailedDDot+line);
+						System.out.println(TXMCoreMessages.bind(TXMCoreMessages.warningDDotQueryFailedDDotP0, line));
 					}
 					monitor.worked(1);
 				}
@@ -179,7 +179,7 @@
 		try {
 			toTxt(outfile, 0, lines.size(), encoding, colseparator, txtseparator);
 		} catch (Exception e) {
-			Log.severe(TXMCoreMessages.bind(IndexCoreMessages.error_failedToExportLexiconDDot, Log.toString(e)));
+			Log.severe(TXMCoreMessages.bind(IndexCoreMessages.error_failedToExportLexiconDDotP0, Log.toString(e)));
 			return false;
 		}
 		return true;
Index: tmp/org.txm.cql2lsa.rcp/src/org/txm/functions/cql2lsa/ExpII.java
===================================================================
--- tmp/org.txm.cql2lsa.rcp/src/org/txm/functions/cql2lsa/ExpII.java	(revision 1359)
+++ tmp/org.txm.cql2lsa.rcp/src/org/txm/functions/cql2lsa/ExpII.java	(revision 1360)
@@ -229,7 +229,7 @@
 			String[] split = line.split("=", 2); //$NON-NLS-1$
 			if (split.length == 2) {
 				if (hasLine(split[0])) {
-					System.out.println(TXMCoreMessages.warningDDotDuplicateQueryEntryDDot+line);
+					System.out.println(TXMCoreMessages.bind(TXMCoreMessages.warningDDotDuplicateQueryEntryDDotP0, line));
 				} else {
 					QueryResult result = corpus.query(new CQLQuery(split[1]), "Q"+nquery++, false); //$NON-NLS-1$
 					int[] starts = result.getStarts();
@@ -338,7 +338,7 @@
 		try {
 			toTxt(outfile, 0, lines.size(), encoding, colseparator, txtseparator);
 		} catch (Exception e) {
-			Log.severe(TXMCoreMessages.bind(IndexCoreMessages.error_failedToExportLexiconDDot, Log.toString(e)));
+			Log.severe(TXMCoreMessages.bind(IndexCoreMessages.error_failedToExportLexiconDDotP0, Log.toString(e)));
 			return false;
 		}
 		return true;
Index: tmp/org.txm.core/src/java/org/txm/core/messages/messages.properties
===================================================================
--- tmp/org.txm.core/src/java/org/txm/core/messages/messages.properties	(revision 1359)
+++ tmp/org.txm.core/src/java/org/txm/core/messages/messages.properties	(revision 1360)
@@ -243,9 +243,9 @@
 
 warningDDotCantLoadCorpus = Warning: can't load corpus 
 
-warningDDotDuplicateQueryEntryDDot = Warning: duplicate query entry: {0}.
+warningDDotDuplicateQueryEntryDDotP0=Warning: duplicate query entry: {0}.
 
-warningDDotQueryFailedDDot = Warning: query failed: {0}.
+warningDDotQueryFailedDDotP0=Warning: query failed: {0}.
 
 ToolboxStatesWorkspaceDDotP0=\ Workspace: {0}
 
Index: tmp/org.txm.core/src/java/org/txm/core/messages/TXMCoreMessages.java
===================================================================
--- tmp/org.txm.core/src/java/org/txm/core/messages/TXMCoreMessages.java	(revision 1359)
+++ tmp/org.txm.core/src/java/org/txm/core/messages/TXMCoreMessages.java	(revision 1360)
@@ -121,8 +121,8 @@
 	public static String tXMNeedsFoldersDDotP0P1P2AndP3; 
 	public static String andFile; 
 	public static String queryOnP0DDotP1InfP2; 
-	public static String warningDDotDuplicateQueryEntryDDot; 
-	public static String warningDDotQueryFailedDDot; 
+	public static String warningDDotDuplicateQueryEntryDDotP0; 
+	public static String warningDDotQueryFailedDDotP0; 
 	public static String queryingPartitionP0; 
 	public static String isNotAValidCQPIdForASubcorpusItMustBeAnUppercaseCharactersFollowedByLowercaseCharacters; 
 	public static String failedToGetSupValuesOf; 
Index: tmp/org.txm.core/src/java/org/txm/core/messages/messages_fr.properties
===================================================================
--- tmp/org.txm.core/src/java/org/txm/core/messages/messages_fr.properties	(revision 1359)
+++ tmp/org.txm.core/src/java/org/txm/core/messages/messages_fr.properties	(revision 1360)
@@ -227,9 +227,9 @@
 
 warningDDotCantLoadCorpus = Attention: le corpus ne peut pas être chargé 
 
-warningDDotDuplicateQueryEntryDDot = Attention : requête dupliquée : {0}.
+warningDDotDuplicateQueryEntryDDotP0 = Attention : requête dupliquée : {0}.
 
-warningDDotQueryFailedDDot = Attention : échec de la requête: {0}.
+warningDDotQueryFailedDDotP0 = Attention : échec de la requête: {0}.
 
 workspaceDDotP0 = \ Espace de travail : {0} 
 
Index: tmp/org.txm.index.core/src/org/txm/index/core/messages/IndexCoreMessages.java
===================================================================
--- tmp/org.txm.index.core/src/org/txm/index/core/messages/IndexCoreMessages.java	(revision 1359)
+++ tmp/org.txm.index.core/src/org/txm/index/core/messages/IndexCoreMessages.java	(revision 1360)
@@ -19,7 +19,7 @@
 	public static String lexicon; 
 	
 	public static String consoleDDot; 
-	public static String error_failedToExportLexiconDDot; 
+	public static String error_failedToExportLexiconDDotP0; 
 
 
 	public static String formsAndFrequenciesTablesMustHaveTheSameSize; 
Index: tmp/org.txm.index.core/src/org/txm/index/core/messages/messages.properties
===================================================================
--- tmp/org.txm.index.core/src/org/txm/index/core/messages/messages.properties	(revision 1359)
+++ tmp/org.txm.index.core/src/org/txm/index/core/messages/messages.properties	(revision 1360)
@@ -8,7 +8,7 @@
 
 consoleDDot = Console : 
 
-error_failedToExportLexiconDDot = ** Failed to export Lexicon : {0}.
+error_failedToExportLexiconDDotP0=** Failed to export Lexicon : {0}.
 
 formsAndFrequenciesTablesMustHaveTheSameSize = Forms and frequencies tables must have the same size.
 
Index: tmp/org.txm.index.core/src/org/txm/index/core/functions/PartitionIndex.java
===================================================================
--- tmp/org.txm.index.core/src/org/txm/index/core/functions/PartitionIndex.java	(revision 1359)
+++ tmp/org.txm.index.core/src/org/txm/index/core/functions/PartitionIndex.java	(revision 1360)
@@ -1104,7 +1104,7 @@
 		try {
 			toTxt(outfile, 0, lines.size(), encoding, colseparator, txtseparator);
 		} catch (Exception e) {
-			Log.severe(TXMCoreMessages.bind(IndexCoreMessages.error_failedToExportLexiconDDot, Log.toString(e)));
+			Log.severe(TXMCoreMessages.bind(IndexCoreMessages.error_failedToExportLexiconDDotP0, Log.toString(e)));
 			return false;
 		}
 		return true;
Index: tmp/org.txm.index.core/src/org/txm/index/core/functions/Index.java
===================================================================
--- tmp/org.txm.index.core/src/org/txm/index/core/functions/Index.java	(revision 1359)
+++ tmp/org.txm.index.core/src/org/txm/index/core/functions/Index.java	(revision 1360)
@@ -1169,7 +1169,7 @@
 		try {
 			toTxt(outfile, 0, lines.size(), encoding, colseparator, txtseparator);
 		} catch (Exception e) {
-			Log.severe(TXMCoreMessages.bind(IndexCoreMessages.error_failedToExportLexiconDDot, Log.toString(e)));
+			Log.severe(TXMCoreMessages.bind(IndexCoreMessages.error_failedToExportLexiconDDotP0, Log.toString(e)));
 			return false;
 		}
 		return true;
